/** page_editor_view_new/website_data/356374/951464/44285974/51/163091664/4837f8dda5484d0bb483483c567d5973/page_editor.css **/
#i4dd{position:relative;}#irik{position:relative;}#imna{position:relative;}[data-new-auto-uuid="gallery_34324_859dffa90d8e432582d59b55950d81d0"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#i4dd {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i4dd {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i4dd {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */